﻿a {color: #085893; text-decoration: none;}
a:hover {color:#39c;}
body{
	background: url(../img/colors/blue/header.jpg) repeat-x ;
	
}

.header{
	/*background: #0a63a5 url(../img/colors/blue/header.jpg) no-repeat;*/
}

.navigation ul li a { 
	background-image: url(../img/colors/blue/contentnav.png);
}

.subnav li a {
	background:transparent url(../img/colors/blue/subnav.png) top no-repeat;
}	

.subnav li a:hover {
	background:transparent url(../img/colors/blue/subnav.png) bottom no-repeat;
	color: white;
}